#banner-2022 .mainB .bannerC .btn-wraps {
    display: flex;
    flex-wrap: wrap;
    gap: 42px;
}
@media(max-width: 767px) {
    #banner-2022 .mainB .bannerC .btn-wraps {
        justify-content: center;
    }
}
#banner-2022 .mainB.isInnerBanner .bannerC .btn-wraps {
    justify-content: center;
}
#banner-2022 .mainB.isInnerBanner .bannerC .google_review {
    margin-top: 30px;
}
#banner-2022 .mainB .bannerC .Request {
    margin-left: 0;
    margin-right: 0;
}
#banner-2022 .mainB .bannerC .google_review {
    margin: 0;
}
.block_content_withaccordion {
    background-color: #09102E;
    color: #fff;
    position: relative;
    overflow: hidden
}
.block_content_withaccordion .content-block {
    max-width: 560px;
}
.block_content_withaccordionwrapper {
    background-image: url('../images/svg/right-circleicon.svg'), url('../images/svg/left-circleicon.svg');
    background-position: top left, bottom right;
    background-repeat: no-repeat, no-repeat;
    background-size: 589px 572px, 693px 464px;
    padding-top: 170px;
    padding-bottom: 170px;
    position: relative;
    z-index: 5;
}
.block_content_withaccordion h2 {
    color: var(--ffffff, #FFF);
    font-family: "Publico Banner";
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 65px */
    margin-bottom: 25px;
}
.block_content_withaccordion h2 .highlighttext{
    color: var(--fe-9-a-00, #FE9A00);
    font-family: "Gellatio Personal Use";
    font-family: "Gellatio Regular";
    font-weight: normal;
    font-size: 39px;
    font-style: normal;
    font-weight: 400;
    line-height: 68px; /* 174.359% */
    text-transform: capitalize;
    top: 10px;
    position: relative;
}
.block_content_withaccordion .short-description {
    margin-bottom: 34px;
}

@media(min-width: 1200px) {
    .block_content_withaccordion .content-accordion {
        padding-left: 60px;
    }
}
.block_content_withaccordion .content-accordion .accordion-item {
    background-color: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    border-radius: 0;
}
.block_content_withaccordion .content-accordion .accordion-body {
    padding-left: 50px;
    padding-top: 0;

}
.block_content_withaccordion .content-accordion .accordion-item .accordion-button {
    background-color: transparent;
    color: #fff;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.35); */
    box-shadow: none;
    border-radius: 0 !important;
    color: var(--ffffff, #FFF);
    font-family: Inter;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 127%; /* 31.75px */
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 24px;
    padding-bottom: 24px;
}
.block_content_withaccordion .content-accordion .accordion-item .accordion-button::before {
    content: '';
    background-image: url('../images/svg/icon-check.svg');
    height: 32px;
    width: 31px;
    position: absolute;
    left: 0;
    background-repeat: no-repeat;
    background-size: contain;
    top: 24px;
}

.block_content_withaccordion .content-accordion .accordion-item .accordion-button::after {
    content: '';
    background-image: url('../images/svg/icon-accordion-arrow.svg');
    height: 26px;
    width: 26px;
    position: absolute;
    left: auto;
    background-repeat: no-repeat;
    background-size: contain;
    top: 24px;
    right: 0;
    transform: rotate(270deg);
}
.block_content_withaccordion .content-accordion .accordion-item .accordion-button:not(.collapsed)::after {
    transform: rotate(0);
}